<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_lanpaopao2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1776,226},{226,356}}</string>
                <key>offset</key>
                <string>{-5,-23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,70},{226,356}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,226},{226,356}}</string>
                <key>offset</key>
                <string>{-5,-23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,70},{226,356}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1068,0},{226,358}}</string>
                <key>offset</key>
                <string>{-5,-22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,68},{226,358}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,226},{226,356}}</string>
                <key>offset</key>
                <string>{-5,-22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,69},{226,356}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,224},{226,356}}</string>
                <key>offset</key>
                <string>{-5,-22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,69},{226,356}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1426,0},{226,356}}</string>
                <key>offset</key>
                <string>{-5,-22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,69},{226,356}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,0},{226,356}}</string>
                <key>offset</key>
                <string>{-5,-22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,69},{226,356}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1422,226},{226,354}}</string>
                <key>offset</key>
                <string>{-5,-23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,71},{226,354}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1068,226},{226,354}}</string>
                <key>offset</key>
                <string>{-5,-23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,71},{226,354}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,0},{226,354}}</string>
                <key>offset</key>
                <string>{-5,-23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,71},{226,354}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{224,356}}</string>
                <key>offset</key>
                <string>{-5,-23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{183,70},{224,356}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanpaopao2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,0},{226,356}}</string>
                <key>offset</key>
                <string>{-5,-23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{182,70},{226,356}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_pet30.pvr.ccz</string>
            <key>size</key>
            <string>{2136,452}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c315b98a8af210b7406cccaa989d7ac9:1/1$</string>
            <key>textureFileName</key>
            <string>effect_pet30.pvr.ccz</string>
        </dict>
    </dict>
</plist>
